1. Patch WYSIWYG editor for DLE 9.3

Patch WYSIWYG editor for DLE 9.3

  |   0
Patch WYSIWYG editor for DLE 9.3 Patch WYSIWYG editor for DLE 9.3
Attention to all site owners that using DataLife Engine version 9.3, if you are using WYSIWYG editor in your website, we recommend you to use the official patch for TinyMCE 3.4.2 editor. This version of the WYSIWYG editor turned out to be unstable and contained the following issues:

- You cannot use keyboard shortcuts to paste the copied text in Opera 11.xx
- Incorrect bulk insert the uploaded images to the server.

The problems are minor, they can hardly be referred to the DLE vulnerabilities, but we recommend that you update your WYSIWYG editor and to avoid inconvenience if you have decided to publish news using TinyMCE (WYSIWYG mode) but if you are using BBCode mode then there is no need for this patch...

Login Required!Only registered users can download files. Please register or Login
Dear visitor, you are browsing our website as Guest.
We strongly recommend you to register and login to view hidden contents.

Details

+5
Information!Would you like to leave your comment? Please Login to your account to leave comments. Don't have an account? You can create a free account now.